@media screen and (max-width: 1250px) {
    .checkout-field-item input {
        width:100%;
        margin-top: 10px;
    }
    .checkout-field-item .order-info-holder {
        width: 100%;
        margin-top: 10px;
    }
    .checkout-field-item .order-info-holder .radio-item input {
        width:auto
    }
}
@media screen and (max-width:1160px) {
    .upper header .nav li {
        font-size: 12pt;
    }
    .header-phone {
        font-size: 16pt;
    }
}
@media screen and (max-width:1100px) {
    .upper header {
        padding-right: 170px;
    }   
    .upper header .social li {
        margin-left: 15px;
    }
}
@media screen and (max-width:991px) {
    .upper {
        background-image: url(../images/mobile_bg.png);
        background-size: 100% auto;
        height: auto;
    }
    .header-camel {
        width: 65%;
        height: auto;
        bottom: 0;
        top: 60%;
        max-height: none;
        min-height: auto;
        transform: translateY(-50%);
    }
    .upper header .social  {
        display:none
    }
    .menu-toggle {
        display:none;
    }
    .h-p-mobile {
        display:block
    }
    .about, .how {
        /* background:#0c1519; */
        /* margin-top: 0; */
    }
    .about {
        background: url(../images/mobile_right_bg.png);
        background-size: 100% 100%;
    }
    .how {
        background: url(../images/left_mobile_bg.png);
        background-size: 100% 100%;
    }
    .upper-content h3 {
      
    }
    .width-80 {
        width:100%
    }
    .about  {
        padding:100px 50px;
    }
    .p-50, .p-100 {
        padding-right: 0;
    }
    .about-list p i {
        width: 15%;
    }
    .about-list p span {
        width: 85%;
    }
    .how {
        padding:100px 50px
    }
    .width-80-left {
        width:100%;
        float: right;
    }
    .how-to-order img {
        float: none;
    }
    .how-to-order {
        width: 100%;
        text-align: center;
    }
    .how-method img {
        width: 15%;
    }
    .how-method p {
        font-size: 16pt;
    }
    .sp-how p {
        font-size: 16pt;
    }
    .sp-how p span {
        font-size: 11pt;
    }
    .apps p {
        font-size: 15pt;
        color: White;
        margin-bottom: 25px;
        margin-top: 50px;
        text-align: center;
        width: 100%;
    }
    .apps {
        text-align: center;
    }
    .apps img {
        margin:0;
        float: none;
        margin-bottom: 15px;
    }
    .about-item .about-item-content p span {
        display: block;
        width: 100%;
        margin-bottom: 20px;
    } 
    .about-item .about-item-content p {
        font-size: 13pt;
    }
    .about-item i {
        font-size: 17pt;
    }
    .about-item .about-item-content h3 {
        font-size: 18pt;
    }
    #orders {
        padding:100px 25px;
        padding-top:280px;
        margin-top: 0;
    }
    .order-label {
        width: 200px;
    }
    #contact {
        padding:100px 20px;
        padding-top:280px;
        margin-top:0
    }
    .contact-item p {
        font-size: 15pt;
    }
    .single-upper {
        background:transparent;
        height: auto;
    }
    .checkout-label {
        margin-top: 50px;
    }
    .header-camel {
        width:40%;
    }
    .menu-home, .menu-about {
        display: none;
    }
    .upper header .nav {
        padding:15px 15px;
        padding-left: 5px;
        width: auto;
        position: absolute;
        left: 5px;
		z-index:999999999999999999999
    }
    .upper header .nav li {
        font-size: 9pt;
        margin-left: 8px;
    }
    .upper header .nav li:last-child {
        margin-left: 10px;
    }
    .upper header .logo {
        max-width: 140px;
    }
    .upper header .logo {
        z-index: 99;
    }
    .desktop-cart-table {
        display: none;
    }
    .mobile-cart-table {
        display: block;
    }
    .mobile-cart-table td, .mobile-cart-table th {
        width: 100%;
    }
} 
@media screen and (max-width:767px) {
    .upper-content {
        padding:75px 50px;
        padding-right:auto
    }
    .upper-imgs {
        margin-top: 150px;
    }
    .upper-imgs img {
        height: 70px;
    }
    .upper-content h3 {
        font-size: 19pt;
    }
    .single-upper {
        background:transparent;
        height: auto;
    }
    .single-content {
        padding-top: 300px !important;
    }
    .order-single-label p {
        width: 150px;
    }
    .single-product {
        margin-bottom:50px;
    }
    .single-product img {
        max-width: 100%;
    }
    .checkout-field-item label.checkout-field-label {
        font-size: 12pt;
    }
    .about-item .about-item-content p {
        font-size: 12pt;
    }
}
@media screen and (max-width:500px) { 
    .upper-content {
        padding:75px 10px;
        padding-right:auto
    } 
    .single-content {
         padding:75px 15px;
    }
    .product img {
        height: auto;
    }  
    .order-info-item .total-price {
        padding:20px 30px;
        font-size: 11pt;
    } 
    .order-info-item button {
        font-size: 11pt;
    }
    footer p {
        width: 100%;
        font-size: 11pt;
    }
    .order-single-label p {
        font-size: 15pt;
    }
    .order-single-label p img {
        width: 40px;
    }
    .cart-item-notes {
        width: 200px;
        font-size: 12pt;
    }
    .upper header .logo {
        max-width: 120px;
    }
    .header-phone {
        font-size:13pt;
    }
}